using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ConfiguratorSceneController : MonoBehaviour {

    public void onBackToMain()
    {
        Debug.Log("Back2Main");
        UnityEngine.SceneManagement.SceneManager.LoadScene("01 - main");
    }
}
